### Function Macro

# Clutter COLOR_INIT

since: 13

#### Declaration [src]

    #define CLUTTER_COLOR_INIT (
      r,
      g,
      b,
      a
    )

#### Description [src]

A macro that initializes a `ClutterColor`, to be used when declaring it.

Available since: 13

This function is not directly available to language bindings.

#### Parameters

`r`

  Type: `-`

  Value for the red channel, between 0 and 255

`g`

  Type: `-`

  Value for the green channel, between 0 and 255

`b`

  Type: `-`

  Value for the blue channel, between 0 and 255

`a`

  Type: `-`

  Value for the alpha channel, between 0 and 255